#nav, #nav ul {
        float: left;
        list-style: none;
        height: 25px;
        padding: 0;
        margin: 0;
		white-space: nowrap;
}


#nav li {
    float: left;
	height: 20px;
	padding-right: 2px;
     z-index: 5;                /* thus we need to apply explicit z-index here... */
	list-style-position: outside;
	cursor: pointer;

}

#nav li ul {
		background: url(../images/menu/submenuback.png);
        position: absolute;
        left: -999em;
        height: auto;
		width: 170px;
        font-weight: normal;
		margin-top: -3px;
		padding-top: 15px;
		padding-bottom: 15px;
        z-index: 15000;
		cursor: default;
		/*
						opacity:0.50;
				filter:alpha(opacity=50);
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
				-moz-opacity:0.5;	
				*/
}

#nav li ul li {
    /*float: left;*/
	height: 15px;
    z-index: 5;                /* thus we need to apply explicit z-index here... */
	list-style-position: outside;
	cursor: pointer;
	border: 0;
	width: 135px;
	color: #cdcdcd;
	margin-left: 9px;
	padding-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid transparent;
}

#nav li ul li:hover {
	color: #ffffff;
}

#nav li ul li a:hover {
	border-bottom: 1px solid #cdcdcd;
}

#nav li li, !#nav li ul il {
				width: inherit;              
                color: #ffffff;
                font-size: 13px;
                font-weight: normal;
                border-bottom: 1px dashed #ffffff;
}

#nav li ul ul {
        margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul {
        left: -999em;
}

#nav li:hover ul {
	left: auto;
}


#nav li:hover, !#nav li ul il {
        background-color: #232323;
        color: #ffffff;			
}